"entity.File"                               = "Archivo";
"entity.File.plural"                        = "Archivos";

// This is the default title for newly created file attachments when the actual filename is unknown
"file.title.default"                        = "Nuevo archivo";

"MEFile.property.status"                    = "Estado";
"MEFile.property.status.description"        = "«Estado» contiene información sobre el archivo adjunto. Estos valores se pueden editar y ampliar en Ajustes del proyecto > Listas de valores.";

"MEFile.property.author"                    = "Autor";
"MEFile.property.author.description"        = "«Autor» contiene el nombre de la persona responsable de la autoría.";

"MEFile.property.comment"                   = "Comentario";
"MEFile.property.comment.description"       = "«Comentario» contiene un texto descriptivo sobre el archivo adjunto.";

"MEFile.property.media"                     = "Adjunto";

"MEFileRevision.property.creationDate"      = "Añadido el";

// These are the titles of the default list values for the file status when a new project is created
"file.status.new"                           = "Nuevo";
"file.status.draft"                         = "Borrador";
"file.status.inRevision"                    = "En revisión";
"file.status.technicalCheckup"              = "Análisis técnico";
"file.status.legalCheckup"                  = "Valoración legal";
"file.status.checkupByCustomer"             = "Revisión por el cliente";
"file.status.declined"                      = "Rechazado";
"file.status.approved"                      = "Aprobado";